IELEM(8)

NAME
ielem - initialize element status

SYNOPSIS
ielem [ -a b.t.l ] [ -r eladdr.nel ]

DESCRIPTION

The ielem program sends an INITIALIZE ELEMENT STATUS command to the named device.

Some changers support the ability to initialise element status for a range of elements. The command used for this is the Vendor Unique EXABYTE changer command:

INITIALIZE ELEMENT STATUS (with range) (command opcode 0xE7).

OPTIONS

-a b.t.l
    Selects a specific ordinal SCSI address, where b is the logical SCSI bus, t is the SCSI target, and l is the SCSI logical unit number (LUN) on that target. See libscsi(8). This is a required option.

-r eladdr.nel
    Specifies the range of elements, where eladdr is the starting decimal address (in the autochangers numbering) of the element to start from, and nel is the number of elements of status to read. This option can be used if your autochanger supports the Vendor Unique EXABYTE autochanger INITALIZE ELEMENT STATUS command.

SEE ALSO
libscsi(8)